local fn = _gn(0x76E98B52369A289C)
--- _DOES_SCENARIO_GROUP_EXIST_HASH
-- @param scenarioGroup :
function Global.DoesScenarioGroupExistHash(scenarioGroup)
	return _in2(fn, _ch(scenarioGroup), _r)
end
